# Plutonium framework API: Plutonium/include/pu/ui/elm/elm_Element.hpp File Reference

elm_Element.hpp File Reference
`#include <pu/ui/render/render_Renderer.hpp>`

Go to the source code of this file.

## Classes

class | pu::ui::elm::Element

## Namespaces

namespace | pu
namespace | pu::ui
namespace | pu::ui::elm

## Enumerations

enum class | pu::ui::elm::HorizontalAlign { pu::ui::elm::Left , pu::ui::elm::Center , pu::ui::elm::Right }
enum class | pu::ui::elm::VerticalAlign { pu::ui::elm::Up , pu::ui::elm::Center , pu::ui::elm::Down }